## python-marshmallow-sqlalchemy 0.19.0

=== debian/changelog ===
python-marshmallow-sqlalchemy (0.19.0-1build1) focal; urgency=medium

  * No-change upload.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Jan 2020 12:50:22 +0100

python-marshmallow-sqlalchemy (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Fix d/watch

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 29 Oct 2019 12:22:17 +0530

python-marshmallow-sqlalchemy (0.17.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Run wrap-and-sort
  * Bump Standards-Version to 4.4.1

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 17 Oct 2019 22:40:31 +0530

python-marshmallow-sqlalchemy (0.17.0-1) experimental; urgency=medium

  * Initial release (Closes: #934312)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 09 Aug 2019 16:54:46 +0530
