=== debian/tests/control ===
Tests: python3-marshmallow-sqlalchemy
Depends: @,
         @builddeps@,
Restrictions: allow-stderr
