## python-marshmallow-sqlalchemy 0.26.1

=== debian/changelog ===
python-marshmallow-sqlalchemy (0.26.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Emmanuel Arias ]
  * d/tests: uses pyversions -s instead of -i parameter to test supported
    Python versions.
  * d/control: add python3-pytest-lazy-fixture dependency.
  * wrap-and-sort
  * New upstream version 0.26.1 (Closes: #989270) which includes:
    - Fix call deprecated attribute 'Binary' of sqlalchemy (Closes: #997465).
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.6.0.1.
  * d/gbp.conf: set debian/master as default branch according to DEP-14.
  * d/docs: Add AUTHORS.rst and CONTRIBUTING.rst.
  * d/control: add nocheck profile to b-deps used in tests.
  * d/copyright: update upstream copyright.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 13 Nov 2021 06:46:16 +0000
