## python-marshmallow-sqlalchemy 0.28.0

=== debian/changelog ===
python-marshmallow-sqlalchemy (0.28.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * [3545ad5] update gbp debian-branch for bullseye-backports
  * [3e7ecf0] add build-dep versions needed for backports

 -- Joseph Nahmias <jello@debian.org>  Wed, 20 Jul 2022 07:09:16 -0400

python-marshmallow-sqlalchemy (0.28.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version.
  * d/copyright: Update Copyright of the upstream files.

  [ Jeroen Ploemen ]
  * Control: bump Standards-Version to 4.6.1 (from 4.6.0; no further
    changes).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 13 May 2022 06:36:22 +0000
