=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python3-all,
                python3-marshmallow,
                python3-pytest <!nocheck>,
-               python3-pytest-lazy-fixture <!nocheck>,
+               python3-pytest-lazy-fixture (>= 0.6.2) <!nocheck>,
                python3-setuptools,
                python3-sqlalchemy,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy.git
 Homepage: https://marshmallow-sqlalchemy.readthedocs.io/en/latest/
