## python-marshmallow-sqlalchemy 0.28.1

=== debian/changelog ===
python-marshmallow-sqlalchemy (0.28.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no further
    changes).
  * d/control: Remove trivial autopkgtest-pkg-python.
  * d/control: Add python3-packaging as Build-Depends.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 12 Sep 2022 07:00:32 +0000
