=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
                dh-python,
                python3-all,
                python3-marshmallow,
+               python3-packaging,
                python3-pytest <!nocheck>,
-               python3-pytest-lazy-fixture (>= 0.6.2) <!nocheck>,
+               python3-pytest-lazy-fixture <!nocheck>,
                python3-setuptools,
                python3-sqlalchemy,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.1.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy.git
 Homepage: https://marshmallow-sqlalchemy.readthedocs.io/en/latest/
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-marshmallow-sqlalchemy
