## python-marshmallow-sqlalchemy 0.29.0

=== debian/changelog ===
python-marshmallow-sqlalchemy (0.29.0-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Add some more defaults
  * New upstream version 0.29.0
  * d/control: Bump Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 28 Feb 2023 18:08:03 +0100
