=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest-lazy-fixture <!nocheck>,
                python3-setuptools,
                python3-sqlalchemy,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy.git
 Homepage: https://marshmallow-sqlalchemy.readthedocs.io/en/latest/
