=== debian/tests/control ===
Tests: python3-marshmallow-sqlalchemy
Depends: python3-all,
         python3-pytest,
         python3-pytest-lazy-fixture,
         @,
Restrictions: allow-stderr
