## python-marshmallow-sqlalchemy 1.1.0

=== debian/changelog ===
python-marshmallow-sqlalchemy (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/lazy_fixtures: Remove patch, it was already applied for
    upstream.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 22 Aug 2024 06:56:28 -0300

python-marshmallow-sqlalchemy (1.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix for new version of pytest-lazy-fixtures

 -- Julian Gilbey <jdg@debian.org>  Fri, 09 Aug 2024 09:06:40 +0100

python-marshmallow-sqlalchemy (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Replace unmaintained lazy-fixture by lazy-fixtures

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 May 2024 09:57:25 +0200
