=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
  python3-marshmallow-doc <!nodoc>,
  python3-packaging,
  python3-pytest <!nocheck>,
- python3-pytest-lazy-fixture <!nocheck>,
+ python3-pytest-lazy-fixtures <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sqlalchemy <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy.git
 Homepage: https://github.com/marshmallow-code/marshmallow-sqlalchemy
