## python-marshmallow-sqlalchemy 1.4.2

=== debian/changelog ===
python-marshmallow-sqlalchemy (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Contact, Funding, Security-Contact.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 21 Aug 2025 07:18:47 -0300
