=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-sphinx-issues <!nodoc>,
  python3-sphinxext-opengraph <!nodoc>,
  python3-sqlalchemy <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy.git
 Homepage: https://github.com/marshmallow-code/marshmallow-sqlalchemy
