=== debian/watch ===
version=4

opts="pgpmode=none, \
      compression=gz, \
      mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/marshmallow-code/marshmallow-sqlalchemy.git \
      refs/tags/(\d+\.\d+\.\d+)
